.scd-subscribe-tag span {
  color: #3292cc;
  font-weight: 800;
  font-style: italic;
}
.scd-subscribe-box-logo-wv {
  height: 2em;
}
.scd-subscribe-buttons-container button {
  border: 0.2px solid #131313;
  border-radius: 5px;
  line-height: 1.1;
  color: #fff;
  font-weight: 600;
}

.link-disabled button {
  background: #cacaca;
  cursor: auto;
}

.img-aw-join-us {
  width: 165px;
  margin-top: 9px;
}

.scd-subscribe-buttons-container button:hover {
  cursor: pointer;
}
.scd-subscribe-story-button {
  background: #e5562e;
}
.scd-subscribe-faq-button {
  background: #6f9bd5;
}
.scd-subscribe-traditional-button {
  background: #e8d86d;
  color: #333333 !important;
}
.scd-subscribe-signup-button {
  background: #57892c;
}
.scd-subscribe-button {
  background: #025284;
}

.scd-index-archive-button {
  background: #044972;
}
.scd-subscribe-footer {
  margin-top: 33px;
  font-size: 0.8em;
}
.nav-item a {
  border: none !important;
  color: #fff !important;
}
.scd-subscribe-main-header-text {
  font-size: 1.2em;
  color: #000;
  font-weight: 700;
  line-height: 1;
}
.scd-inner-tile {
  background: #fff;
  border-radius: 8px;
}
.scd-viewDownload-tile-icon {
  height: 5.5em;
  opacity: 0.5;
}
.scd-viewDownload-tile-text {
  height: 4em;
}
.scd-viewDownload-link {
  color: #fb2d2f;
  text-decoration: underline;
}
.scd-view-button {
  background: #e5562e;
}
.scd-download-button {
  background: #ffc100;
}
.scd-viewsubscribe-button {
  background: #5a882e;
}
.scd-viewDownload-tile-icon {
  height: 5.5em;
  opacity: 0.5;
}
.scd-inner-tile button {
  cursor: pointer;
  color: #fff;
  border: none;
  border-radius: 5px;
}
.scd-viewDownload-tile-bottom-text {
  font-size: 0.9em;
  height: 5.7em;
}
.scd-learn-button {
  background: #298ccd;
}
/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  /* ,.scd-viewDownload-tile-icon */
  .scd-subscribe-sca-logo,
  .scd-subscribe-tab-header-text {
    display: none;
  }
  .scd-subscribe-footer {
    margin-top: 0;
  }
  .sca-more-info-header-mv-text {
    font-size: 1.4em;
  }
  .scd-inner-tile {
    background: none;
  }
  .scd-view-container button {
    border: 1px solid #000;
  }
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  /* ,.scd-viewDownload-tile-icon */
  .scd-subscribe-sca-logo,
  .scd-subscribe-tab-header-text {
    display: none;
  }
  .scd-subscribe-footer {
    margin-top: 0;
  }
  .sca-more-info-header-mv-text {
    font-size: 1.4em;
  }
  .scd-inner-tile {
    background: none;
  }
  .scd-view-container button {
    border: 1px solid #000;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .sca-more-info-header .nav-item {
    font-size: 0.8em;
  }
  .scd-subscribe-sca-logo-wv {
    height: 9em;
  }
  .scd-subscribe-buttons-container {
    font-size: 0.6em;
  }
  .scd-subscribe-buttons-container button {
    font-size: 0.89em;
  }
  .scd-viewDownload-tile-text {
    font-size: 0.7em;
  }
  .scd-inner-tile button {
    font-size: 0.8em;
  }
  .scd-viewDownload-tile-bottom-text {
    font-size: 0.6em;
    height: 8.7em;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .sca-more-info-header .nav-item {
    margin: 0 0.25rem !important;
    font-size: 0.95em;
  }
  .scd-subscribe-buttons-container button {
    font-size: 0.8em;
  }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
